curl --location 'https://benzine.telcoinabox.com/tiab/UtbContact' \
--header 'Content-Type: text/xml; charset=utf-8' \
--data-raw '<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:con="http://contact.frontend.ws.utilibill.com.au/">
<soapenv:Header/>
<soapenv:Body>
<con:createNotification>
<login>
<password>Password</password>
<userName>userName</userName>
</login>
<createNotificationRequest>
<custno>510986</custno>
<orderAction>NOTIFY_P2</orderAction>
<addContactLog>true</addContactLog>
<customEmail>
<body>
<html>
<body>
<p>Hi {{firstName}},</p>
<p>This is a test email sent via the createNotification API.</p>
<p>If you have received this email, the custom email notification has been delivered successfully.</p>
</body>
</html>
</body>
<contactSubType>S407</contactSubType>
<contactType>GE</contactType>
<from>donotreply@mobileservicesolutions.com.au</from>
<subject>A Test notification</subject>
</customEmail>
</createNotificationRequest>
</con:createNotification>
</soapenv:Body>
</soapenv:Envelope>'